:root {
  --raleway: "Raleway", sans-serif;
  /* NOTE: USANDO ROBOTO NO LUGAR DE HELVETICA */
  --roboto: "Roboto", sans-serif;
  --montserrat: "Montserrat", sans-serif;
}

html {
  scroll-behavior: smooth;
}

html:focus-within {
  scroll-behavior: smooth;
}

:target {
  scroll-margin-top: 20px;
}

a,
button,
input[type="submit"] {
  cursor: pointer;
}
/* ====== HEADER ====== */
#topo {
  height: 92px;
  background-color: #aaaaaa29;
}

#topo .wrap {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 14px 0 20px 0;
}

#topo .logo {
  width: 230px;
}

#topo .logo img {
  height: 100%;
  width: 100%;
}

.nav-top {
  height: 100%;
  width: calc(100% - 272px);
}

.nav-top ul {
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.nav-top li {
  height: 100%;
  display: flex;
  align-items: center;
}

.nav-top a {
  font-family: var(--raleway);
  font-weight: 600;
  font-size: 14px;
  color: #232323;
}

.nav-top li.social-media {
  width: 72px;
  align-items: center;
  justify-content: space-between;
}

a.btn-grn-skw {
  background-color: #22a13d;
  border: 1px solid #22a13d;
  color: #ffffff;
  padding: 7px 15px;
  transform: skew(-25deg);
  -webkit-transform: skew(-25deg);
  -moz-transform: skew(-25deg);
  -ms-transform: skew(-25deg);
  -o-transform: skew(-25deg);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

a.btn-grn-skw:hover {
  background: transparent;
  color: #22a13d;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

a.btn-grn-skw div {
  transform: skew(25deg);
  -webkit-transform: skew(25deg);
  -moz-transform: skew(25deg);
  -ms-transform: skew(25deg);
  -o-transform: skew(25deg);
}

li.social-media a {
  font-family: "fontello";
  font-weight: 500;
  font-size: 17px;
}

li.social-media a {
  font-family: "fontello";
  font-weight: 500;
  font-size: 17px;
}

li.social-media a.fb {
  font-size: 14px;
}

.btn-floating {
  background-color: #22a13d;
  height: 59px;
  width: 59px;
  position: fixed;
  right: 0;
  bottom: 25px;
  border-top-left-radius: 10px;
  z-index: 100;
}

.btn-floating a {
  font-family: "fontello";
  font-size: 31px;
  color: #ffffff;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.engloba-sidebar li:not(.social-media) a {
  font-family: var(--raleway);
}

.engloba-sidebar li a.btn-grn-skw {
  font-family: var(--raleway);
  display: flex;
  width: 175px;
  margin: 0 auto;
}

.engloba-sidebar li.social-media {
  display: flex;
  justify-content: center;
  align-items: center;
}

.engloba-sidebar li.social-media a {
  margin: 7px;
  font-size: 22px;
}
/* ====== END HEADER ====== */
/* ====== FOOTER ====== */
/* ==== footer-client ==== */
.footer-client {
  background-color: #232323;
}

.footer-client .wrap {
  flex-direction: row;
  align-items: start;
  justify-content: space-between;
  padding-left: 420px;
}

.footer-client .eng-logo {
  height: 100%;
  width: 500px;
  position: absolute;
  top: 0;
  left: -139px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.footer-client .filter {
  height: 100%;
  width: 100%;
  background-color: #232323cc;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer-client .logo {
  width: 262px;
  height: 87px;
  max-width: 60%;
}

.footer-client .logo img {
  width: 100%;
  height: 100%;
}

.nav-footer {
  width: 300px;
  height: 160px;
}

.nav-footer ul {
  height: 100%;
  width: 100%;
  display: flex;
  flex-flow: column wrap;
}

.nav-footer ul li {
  width: 50%;
  padding: 6px 0;
}

.nav-footer a {
  font-family: var(--raleway);
  font-weight: 500;
  font-size: 14px;
  color: #ffffff;
}

.nav-footer .social-media a {
  font-family: "fontello";
  font-weight: 400;
  font-size: 17px;
  color: #ffffff;
  margin-right: 10px;
}

.box-newsletter {
  width: 300px;
}

.box-newsletter form {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.box-newsletter input {
  margin-bottom: 15px;
  width: 100%;
  padding: 10px 20px;
  font-family: var(--raleway);
  font-size: 12px;
  font-weight: 300;
  color: #232323;
}

.box-newsletter input::-webkit-input-placeholder {
  /* Edge */
  font-family: var(--raleway);
  font-size: 12px;
  font-weight: 300;
  color: #232323;
}

.box-newsletter input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-family: var(--raleway);
  font-size: 12px;
  font-weight: 300;
  color: #232323;
}

.box-newsletter input::placeholder {
  font-family: var(--raleway);
  font-size: 12px;
  font-weight: 300;
  color: #232323;
}

.box-newsletter button {
  width: 115px;
  background-color: transparent;
  border: solid 1px #ffffff;
  font-family: var(--raleway);
  font-weight: 600;
  font-size: 13px;
  color: #ffffff;
  padding: 14px;
  margin-top: 20px;
  text-align: left;
  position: relative;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.box-newsletter button:hover {
  color: #232323;
  background-color: #ffffff;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.box-newsletter button::after {
  content: "";
  width: 25%;
  height: 1px;
  background-color: #ffffff;
  position: absolute;
  right: 14px;
  top: calc(50% - 1px);
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.box-newsletter button:hover:after {
  background-color: #232323;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
/* ==== footer-hoom ==== */
.footer-hoom .wrap {
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0;
}

.footer-hoom .box-footer {
  font-family: var(--raleway);
  font-size: 14px;
  font-weight: 400;
  color: #232323;
}

.footer-hoom .box-footer span {
  font-family: "fontello";
}

.footer-hoom .logo-hoom {
  height: 35px;
  width: 82px;
}

.footer-hoom .logo-hoom img {
  height: 100%;
  width: 100%;
}
/* ====== END FOOTER ====== */
/* ====== HOME ====== */
/* ==== banner ==== */
#banner {
  height: calc(100vh - 130px);
  min-height: 510px;
  position: relative;
}

.slide-banner {
  height: 100%;
  width: 100%;
}

.slide-banner .splide__track,
.slide-banner .splide__list {
  height: 100%;
  width: 100%;
  position: relative;
}

.slide-banner .splide__slide {
  height: 100%;
  width: 100%;
  background-image: linear-gradient(to bottom, #aaaaaa29 75%, #ffffff00 75%);
  overflow: hidden;
}

.slide-banner .wrap {
  height: 100%;
  flex-direction: row;
  justify-content: start;
  align-items: start;
  position: relative;
}

.slide-banner .content {
  flex-direction: column;
  width: 60%;
  z-index: 2;
  max-width: 540px;
  position: relative;
}

.slide-banner .title {
  font-family: var(--raleway);
  font-weight: 600;
  font-size: 25px;
  color: #22a13d;
}

.slide-banner .subtitle {
  position: relative;
  padding-left: 80px;
  display: block;
  font-size: 40px;
  color: #232323;
  margin-top: 13px;
  margin-bottom: 40px;
}

.slide-banner .subtitle::before {
  content: "";
  height: 2px;
  width: 60px;
  background-color: #22a13d;
  position: absolute;
  left: 0;
  top: calc(50% - 2px);
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
}

.slide-banner .desc {
  font-family: var(--raleway);
  font-size: 14px;
  font-weight: 300;
  line-height: 25px;
  color: #232323;
}

.slide-banner .eng-btn {
  background-color: #22a13d;
  padding: 35px 50px;
  width: 390px;
  position: absolute;
  bottom: -4px;
  left: -200px;
  display: flex;
  justify-content: end;
  transform: skew(-25deg);
  -webkit-transform: skew(-25deg);
  -moz-transform: skew(-25deg);
  -ms-transform: skew(-25deg);
  -o-transform: skew(-25deg);
}

.slide-banner .btn-dash {
  transform: skew(25deg);
  -webkit-transform: skew(25deg);
  -moz-transform: skew(25deg);
  -ms-transform: skew(25deg);
  -o-transform: skew(25deg);
}

.btn-dash {
  font-family: var(--raleway);
  font-size: 13px;
  font-weight: 600;
  color: #ffffff;
  background-color: transparent;
  text-align: left;
  padding: 14px 60px 14px 16px;
  border: solid 1px #ffffff;
  position: relative;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.btn-dash:hover {
  background-color: #ffffff;
  color: #22a13d;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.btn-dash::after {
  content: "";
  background-color: #ffffff;
  width: 30px;
  height: 1px;
  top: calc(50% - 0.5px);
  right: 16px;
  position: absolute;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.btn-dash:hover:after {
  background-color: #22a13d;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.slide-banner .border-detail {
  height: 90%;
  z-index: 2;
  width: 70%;
  position: absolute;
  top: 0;
  background-color: transparent;
  border: #22a13d 1px solid;
  right: -235px;
  transform: skew(-25deg);
  -webkit-transform: skew(-25deg);
  -moz-transform: skew(-25deg);
  -ms-transform: skew(-25deg);
  -o-transform: skew(-25deg);
}

.slide-banner .box-bg {
  height: 90%;
  z-index: 0;
  width: 70%;
  position: absolute;
  top: 15px;
  overflow: hidden;
  right: -250px;
  transform: skew(-25deg);
  -webkit-transform: skew(-25deg);
  -moz-transform: skew(-25deg);
  -ms-transform: skew(-25deg);
  -o-transform: skew(-25deg);
}

.slide-banner .box-bg img {
  height: 100%;
  width: auto;
  position: absolute;
  left: -150px;
  transform: skew(25deg);
  -webkit-transform: skew(25deg);
  -moz-transform: skew(25deg);
  -ms-transform: skew(25deg);
  -o-transform: skew(25deg);
}

.btns-grn-sqr {
  bottom: 60px;
}

.btns-grn-sqr button {
  background-color: #f8f9fa;
  height: 16px;
  width: 16px;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
}

.btns-grn-sqr button.is-active {
  background-color: #22a13d;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
}
/* ==== #banner-mobile ==== */
#banner-mobile {
  display: none;
  height: calc(100vh - 130px);
  min-height: 510px;
  position: relative;
}

.slide-banner-mobile {
  height: 100%;
  width: 100%;
}

.slide-banner-mobile .splide__track,
.slide-banner-mobile .splide__list {
  height: 100%;
  width: 100%;
  position: relative;
}

.slide-banner-mobile .splide__slide {
  height: 100%;
  width: 100%;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}

.slide-banner-mobile .btns-grn-sqr {
  bottom: 30px;
}

.slide-banner-mobile .splide__slide .mask {
  position: absolute;
  inset: -2px;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  z-index: 0;
}

.slide-banner-mobile .wrap {
  height: 100%;
  z-index: 5;
  justify-content: end;
}

.slide-banner-mobile .content {
  flex-direction: column;
  justify-content: center;
  width: 90%;
  max-width: 540px;
  position: relative;
}

.slide-banner-mobile .title {
  font-family: var(--raleway);
  font-weight: 400;
  font-size: 15px;
  color: #f4f4f4;
}

.slide-banner-mobile .subtitle {
  position: relative;
  display: block;
  font-weight: 700;
  font-size: 37px;
  color: #f4f4f4;
  margin-top: 5px;
  margin-bottom: 30px;
}

.slide-banner-mobile .box-grn-btn-dsh {
  padding: 20px 35px;
  transform: skew(-25deg);
  -webkit-transform: skew(-25deg);
  -moz-transform: skew(-25deg);
  -ms-transform: skew(-25deg);
  -o-transform: skew(-25deg);
}

.slide-banner-mobile .box-grn-btn-dsh a {
  padding: 10px 60px 10px 16px;
  transform: skew(25deg);
  -webkit-transform: skew(25deg);
  -moz-transform: skew(25deg);
  -ms-transform: skew(25deg);
  -o-transform: skew(25deg);
}
/* ==== .topics-home ==== */
.eng-ttl-grn-dsh {
  width: 100%;
}

.eng-ttl-grn-dsh .title {
  font-family: var(--raleway);
  font-size: 20px;
  font-weight: 600;
  color: #22a13d;
}

.eng-ttl-grn-dsh .subtitle {
  position: relative;
  display: block;
  font-size: 35px;
  margin-top: 10px;
  color: #232323;
  padding-left: 80px;
}

.eng-ttl-grn-dsh .subtitle::before {
  content: "";
  height: 1px;
  width: 60px;
  position: absolute;
  left: 0;
  top: calc(50% - 0.5px);
  background-color: #22a13d;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
}

.topics-home .eng-boxes {
  width: 100%;
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.topics-home .image {
  width: 50%;
  position: relative;
  min-height: 400px;
}

.topics-home .image .main {
  height: auto;
  max-height: 110%;
  max-width: 95%;
  position: absolute;
  bottom: 10px;
  left: 0;
  opacity: 0;
  transition: all 1.3s ease;
  -webkit-transition: all 1.3s ease;
  -moz-transition: all 1.3s ease;
  -ms-transition: all 1.3s ease;
  -o-transition: all 1.3s ease;
}

.topics-home .image .main.animate {
  animation: fadeInRight;
  -webkit-animation: fadeInRight;
  --animate-delay: 1.3s;
  animation-duration: 1.3s;
  --animate-duration: 1.3s;
  opacity: 1;
}

.topics-home .image .detail {
  height: auto;
  max-height: 100%;
  width: 95%;
  position: absolute;
  bottom: 0;
  right: 0;
  opacity: 0;
  transition: all 1.3s ease;
  -webkit-transition: all 1.3s ease;
  -moz-transition: all 1.3s ease;
  -ms-transition: all 1.3s ease;
  -o-transition: all 1.3s ease;
}

.topics-home .image .detail.animate {
  -webkit-animation: fadeInLeft;
  animation: fadeInLeft;
  --animate-delay: 1.3s;
  animation-duration: 1.3s;
  --animate-duration: 1.3s;
  opacity: 1;
}

.topics-home .eng-tpc-btn {
  width: 40%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

.topics-home .eng-topics {
  display: flex;
  flex-flow: row wrap;
}

.topic-home {
  width: 50%;
  padding: 35px 25px;
}

.topic-home:nth-of-type(1) {
  border-right: #22a13d59 solid 1px;
  border-bottom: #22a13d59 solid 1px;
}

.topic-home:nth-of-type(2) {
  border-bottom: #22a13d59 solid 1px;
}

.topic-home:nth-of-type(3) {
  border-right: #22a13d59 solid 1px;
}

.topic-home .content {
  flex-direction: column;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: all 1.3s ease;
  -webkit-transition: all 1.3s ease;
  -moz-transition: all 1.3s ease;
  -ms-transition: all 1.3s ease;
  -o-transition: all 1.3s ease;
}

.topic-home .content.animate {
  animation: zoomIn;
  -webkit-animation: zoomIn;
  --animate-delay: 1.3s;
  animation-duration: 1.3s;
  --animate-duration: 1.3s;
  opacity: 1;
}

.topic-home .title {
  font-family: var(--roboto);
  font-weight: 700;
  font-size: 48px;
  color: #22a13d;
  text-align: center;
  margin-bottom: 10px;
}

.topic-home .desc,
.topic-home .desc p {
  font-family: var(--roboto);
  font-weight: 400;
  font-size: 15px;
  color: #232323;
  text-align: center;
}

.eng-tpc-btn .btn-grn {
  margin-top: 35px;
}

.btn-grn {
  display: flex;
  font-family: var(--raleway);
  font-weight: 600;
  font-size: 13px;
  color: #22a13d;
  background-color: transparent;
  border: solid #22a13d 1px;
  padding: 15px 84px 15px 30px;
  position: relative;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.btn-grn:hover {
  color: #ffffff;
  background-color: #22a13d;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.btn-grn::after {
  content: "";
  background-color: #22a13d;
  height: 1px;
  width: 37px;
  position: absolute;
  right: 16px;
  top: calc(50% - 0.5px);
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  border-radius: 2px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
}

.btn-grn:hover:after {
  background-color: #ffffff;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
/* ==== #products ==== */
#products .wrap {
  padding-top: 0;
}

.eng-products {
  display: flex;
  flex-flow: row;
  margin-top: 60px;
  flex-wrap: wrap;
}

.product {
  width: 33%;
  min-width: 285px;
  position: relative;
  padding: 25px 0;
}

.product .content {
  width: 90%;
  min-width: 270px;
  flex-direction: column;
  align-items: center;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.product .content:hover {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.product .infos {
  border: 1px #edeeef solid;
  width: 100%;
  display: flex;
  flex-flow: column;
  align-items: center;
  overflow: hidden;
  position: relative;
}

.product .content:hover .infos {
  box-shadow: 24px 14px 37px #00000014;
}

.product .image {
  height: 295px;
  width: 295px;
  max-width: 90%;
  margin: 0 auto;
}

.product .image img {
  max-width: 100%;
  max-height: 100%;
  display: block;
  margin: 0 auto;
  margin-bottom: 15px;
}

.product .desc {
  width: 100%;
  background-color: #edeeef;
  position: relative;
  padding: 0 35px 35px 35px;
}

.product .desc::before {
  content: "";
  background-color: #edeeef;
  z-index: -1;
  height: 240px;
  width: 120%;
  position: absolute;
  top: -90px;
  left: -75px;
  transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  -moz-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -o-transform: rotate(25deg);
}

.product .title {
  font-family: var(--raleway);
  font-weight: 800;
  font-size: 24px;
  line-height: 29px;
  color: #22a13d;
  margin-bottom: 15px;
}

.product .text,
.product .text p {
  font-family: var(--roboto);
  font-weight: 400;
  font-size: 15px;
  line-height: 25px;
  color: #232323;
}

.product .btn-grn {
  margin-top: 20px;
}

.product .content:hover .btn-grn {
  color: #ffffff;
  background-color: #22a13d;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}

.product .content:hover .btn-grn::after {
  background-color: #ffffff;
  transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
}
/* ==== .inpage-banner ==== */
.inpage-banner {
  height: 100vh;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 20px;
}

.inpage-banner .wrap {
  padding-top: 0;
}

.inpage-banner .eng-ttl-grn-dsh {
  width: auto;
  display: flex;
  margin-top: -50px;
}
/* ==== #vantagens ==== */
#vantagens {
  background-color: #22a13d;
}

#vantagens .wrap {
  padding-bottom: 100px;
}

#vantagens .bg {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
  width: 100%;
  position: relative;
}

#vantagens .bg::before {
  content: "";
  border: solid 1px #f8f9fa4d;
  height: calc(100% - 50px);
  width: calc(100% - 40px);
  z-index: 0;
  position: absolute;
  top: 20px;
  left: 20px;
}

#vantagens .eng-ttl-grn-dsh .title {
  color: #f8f9fa;
}

#vantagens .subtitle {
  padding-left: 50px;
}

#vantagens .subtitle::before {
  background-color: #f8f9fa;
  height: 2px;
  width: 138px;
  left: -105px;
}

#vantagens .eng-boxes {
  margin-top: 40px;
}

#vantagens .benefits {
  display: flex;
  flex-flow: row wrap;
  margin-bottom: 40px;
  justify-content: center;
}

.box-benefit {
  position: relative;
  width: 20%;
  min-width: 130px;
  max-width: 160px;
  opacity: 0;
  transition: all 1.3s ease;
  -webkit-transition: all 1.3s ease;
  -moz-transition: all 1.3s ease;
  -ms-transition: all 1.3s ease;
  -o-transition: all 1.3s ease;
}

.box-benefit.animate {
  animation: fadeInDown;
  -webkit-animation: fadeInDown;
  animation-duration: 1.3s;
  --animate-delay: 1.3s;
  --animate-duration: 1.3s;
  opacity: 1;
}

.box-benefit .content {
  width: 90%;
  min-width: 120px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  padding: 30px 25px;
  background-color: transparent;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.box-benefit.mouseOn .content {
  background-color: #f8f9fa;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.box-benefit .content::after {
  content: "";
  width: 25px;
  height: 25px;
  position: absolute;
  left: calc(50% - 14px);
  bottom: -8px;
  z-index: 0;
  background-image: linear-gradient(to top left, #f8f9fa 42%, #f8f9fa00 42%);
  opacity: 0;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}

.box-benefit.mouseOn .content::after {
  opacity: 1;
  transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
}

.box-benefit .icon {
  height: 72px;
  width: 72px;
  margin-bottom: 20px;
}

.box-benefit .icon img {
  max-height: 100%;
  max-width: 100%;
  display: block;
  margin: 0 auto;
  filter: brightness(10) saturate(0.1) contrast(10);
  -webkit-filter: brightness(10) saturate(0.1) contrast(10);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.box-benefit.mouseOn .icon img {
  filter: none;
  -webkit-filter: none;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.box-benefit .title {
  font-family: var(--raleway);
  font-weight: 800;
  font-size: 16px;
  line-height: 20px;
  text-align: center;
  color: #f8f9fa;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.box-benefit.mouseOn .title {
  color: #22a13d;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

#vantagens .desc {
  width: 90%;
  margin: 0 auto;
}

#benefit-desc {
  max-width: 550px;
  width: 90%;
  min-height: 75px;
}

#benefit-desc,
#benefit-desc p {
  font-family: var(--roboto);
  font-size: 15px;
  font-weight: 400;
  line-height: 25px;
  color: #f8f9fa;
}
/* ==== .projects-hoom ==== */
.projects-home .wrap {
  padding-bottom: 150px;
}

.projects-home .eng-gallery {
  width: 100%;
  height: calc(80vw / 1.7);
  max-height: 520px;
  margin: 59px auto 0 auto;
  display: grid;
  grid-template-columns: repeat(5, calc(20% - 8px));
  grid-template-rows: repeat(2, calc(50% - 10px));
  grid-template-areas:
    "imgN1 imgG imgG imgN2 imgN4"
    "imgN5 imgG imgG imgN6 imgN7";
  gap: 10px;
}

.projects-home .image {
  overflow: hidden;
  position: relative;
  height: 100%;
  width: 100%;
  margin: 3px;
  opacity: 0;
  transition: all 3s ease;
  -webkit-transition: all 3s ease;
  -moz-transition: all 3s ease;
  -ms-transition: all 3s ease;
  -o-transition: all 3s ease;
}

.projects-home .image.animate {
  animation: fadeInLeft;
  -webkit-animation: fadeInLeft;
  animation-duration: 1.3s;
  --animate-delay: 1.3s;
  --animate-duration: 1.3s;
  opacity: 1;
}

.projects-home .image:nth-of-type(2) {
  grid-area: imgG;
}

.projects-home .image img {
  /* max-height: 120%; */
  /* min-height: 100%; */
  width: auto;
  /* min-width: 100%; */
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.box-grn-btn-dsh {
  display: flex;
  justify-content: start;
  background-color: #22a13d;
  padding: 35px 50px;
  width: 430px;
  position: absolute;
  bottom: 0;
  right: -170px;
}
/* ==== #quem-somos ==== */
#quem-somos .wrap {
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  background-color: transparent;
}

#quem-somos .bg {
  position: absolute;
  height: 100%;
  width: 70%;
  top: 0;
  right: -401px;
  z-index: -1;
}

#quem-somos .eng-text {
  display: flex;
  width: 50%;
  flex-direction: column;
  justify-content: start;
  align-items: start;
  position: relative;
  padding-bottom: 60px;
}

#quem-somos .title {
  opacity: 0;
  transition: all 1.3s ease;
  -webkit-transition: all 1.3s ease;
  -moz-transition: all 1.3s ease;
  -ms-transition: all 1.3s ease;
  -o-transition: all 1.3s ease;
}

#quem-somos .title.animate {
  animation: fadeInDown;
  -webkit-animation: fadeInDown;
  animation-duration: 1.3s;
  --animate-delay: 1.3s;
  --animate-duration: 1.3s;
  opacity: 1;
}

#quem-somos .eng-ttl-grn-dsh {
  margin-bottom: 50px;
}

#quem-somos .text {
  opacity: 0;
  transition: all 1.3s ease;
  -webkit-transition: all 1.3s ease;
  -moz-transition: all 1.3s ease;
  -ms-transition: all 1.3s ease;
  -o-transition: all 1.3s ease;
}

#quem-somos .text.animate {
  animation: fadeInDown;
  -webkit-animation: fadeInDown;
  animation-duration: 2s;
  --animate-delay: 2s;
  --animate-duration: 2s;
  opacity: 1;
}

#quem-somos .text,
#quem-somos .text p {
  font-family: var(--raleway);
  font-size: 14px;
  font-weight: 300;
  line-height: 25px;
  color: #232323;
}

.box-grn-btn-dsh.left {
  justify-content: end;
  bottom: 0;
  left: -170px;
  right: unset;
}

#quem-somos .box-grn-btn-dsh {
  bottom: -110px;
}

#quem-somos .eng-images {
  height: 440px;
  width: 45%;
  position: relative;
}

#quem-somos .image {
  height: 90%;
  width: 50%;
  position: absolute;
  overflow: hidden;
}

#quem-somos .image {
  opacity: 0;
  transition: all 1.3s ease;
  -webkit-transition: all 1.3s ease;
  -moz-transition: all 1.3s ease;
  -ms-transition: all 1.3s ease;
  -o-transition: all 1.3s ease;
}

#quem-somos .image:nth-of-type(1) {
  top: 0;
  left: 0;
  z-index: 1;
}

#quem-somos .image.animate:nth-of-type(1) {
  animation: fadeInUp;
  -webkit-animation: fadeInUp;
  animation-duration: 2s;
  --animate-delay: 2s;
  --animate-duration: 2s;
  opacity: 1;
}

#quem-somos .image:nth-of-type(2) {
  bottom: 0;
  right: 0;
  z-index: 3;
}

#quem-somos .image.animate:nth-of-type(2) {
  animation: fadeInDown;
  -webkit-animation: fadeInDown;
  animation-duration: 2s;
  --animate-delay: 2s;
  --animate-duration: 2s;
  opacity: 1;
}

#quem-somos .image img {
  min-height: 100%;
  max-height: 120%;
  min-width: 100%;
  max-width: 120%;
  object-fit: cover;
  object-position: center;
}

#quem-somos .detail {
  z-index: 2;
  position: absolute;
  top: 0;
  left: -15px;
  height: 95%;
  width: 95%;
}

#quem-somos .detail img {
  height: 100%;
  width: auto;
}
/* ==== #sobre ==== */
.fancybox-content {
  background-color: transparent;
}

#sobre ~ button {
  position: absolute;
  top: 50px;
  right: 50px;
}

#sobre {
  display: none;
  width: 90vw;
  /* height: 90vh; */
  background-color: #ffffff;
  overflow: hidden;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
}

#sobre .grid {
  width: 100%;
  height: 100%;
  display: grid;
  grid-template-rows: calc(100% - 110px) 110px;
  grid-template-columns: auto auto 430px;
  grid-template-areas:
    "banner ctt ctt"
    "banner  .  btn";
}

#sobre .banner {
  grid-area: banner;
  overflow: hidden;
  height: 100%;
  width: 100%;
  min-width: 190px;
}

#sobre .banner img {
  min-width: 100%;
  min-height: 100%;
  max-height: 110%;
  max-width: 110%;
  object-fit: cover;
}

#sobre .content {
  grid-area: ctt;
  background-color: #f4f4f4;
  flex-direction: column;
  align-items: start;
  justify-content: center;
  padding: 40px;
}

#sobre .logo {
  height: 72px;
  width: 220px;
  margin-bottom: 40px;
}

#sobre .logo img {
  height: 100%;
  width: 100%;
}

#sobre .content .text,
#sobre .content .text p {
  font-family: var(--raleway);
  font-size: 14px;
  font-weight: 300;
  line-height: 25px;
}

#sobre .box-grn-btn-dsh {
  grid-area: btn;
  position: relative;
  right: unset;
  bottom: unset;
}
/* ==== .solicitar-atendimento ==== */
#solicitar-atendimento .wrap {
  padding-bottom: 140px;
  flex-direction: row;
  align-items: start;
  justify-content: space-between;
}

#solicitar-atendimento .box-infos {
  width: 300px;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: start;
}

#solicitar-atendimento .eng-ttl-grn-dsh {
  margin-bottom: 50px;
}

#solicitar-atendimento .address {
  font-family: var(--raleway);
  font-weight: 300;
  font-size: 14px;
  line-height: 25px;
  color: #232323;
  margin-bottom: 20px;
}

#solicitar-atendimento .social-media {
  display: flex;
  flex-direction: column;
  align-items: start;
  width: 100%;
}

#solicitar-atendimento .social-media li {
  width: 100%;
  margin-bottom: 15px;
}

#solicitar-atendimento .social-media a {
  font-family: var(--raleway);
  font-size: 14px;
  font-weight: 300;
  color: #232323;
  width: 100%;
}

#solicitar-atendimento .social-media span {
  font-family: "fontello";
  margin-right: 15px;
}

#solicitar-atendimento .eng-form {
  width: calc(100% - 356px);
}

#solicitar-atendimento form {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  position: relative;
  /* padding-bottom: 100px; */
}

#solicitar-atendimento form > input {
  width: calc(50% - 5px);
  margin-bottom: 10px;
  padding: 14px 20px 20px 20px;

  background-color: #f6f6f6;

  font-family: var(--raleway);
  font-weight: 300;
  font-size: 12px;
  color: #232323;
}

#solicitar-atendimento textarea {
  width: 100%;
  background-color: #f6f6f6;
  padding: 14px 20px 20px 20px;
  margin-bottom: 30px;
  font-family: var(--raleway);
  font-weight: 300;
  font-size: 12px;
  color: #232323;
}

#solicitar-atendimento input::-webkit-input-placeholder,
#solicitar-atendimento textarea::-webkit-input-placeholder {
  /* Edge */
  font-family: var(--raleway);
  font-weight: 300;
  font-size: 12px;
  color: #232323;
}

#solicitar-atendimento input:-ms-input-placeholder,
#solicitar-atendimento textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  font-family: var(--raleway);
  font-weight: 300;
  font-size: 12px;
  color: #232323;
}

#solicitar-atendimento input::placeholder,
#solicitar-atendimento textarea::placeholder {
  font-family: var(--raleway);
  font-weight: 300;
  font-size: 12px;
  color: #232323;
}

#solicitar-atendimento .box-grn-btn-dsh {
  right: -180px;
  bottom: -40px;
}
/* ====== END HOME ====== */
/* ====== BLOG ====== */
/* ==== .inner-banner ==== */
.inner-banner {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 68px;
}

.inner-banner .wrap {
  padding: 0;
  height: 100%;
  justify-content: center;
  align-items: center;
  position: relative;
}

.inner-banner .title {
  font-family: var(--raleway);
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 6px;
  color: #ffffff;
}

.inner-banner .detail {
  height: 125px;
  width: 140px;
  position: absolute;
}

.inner-banner .detail.left {
  top: 0;
  left: -150px;
  z-index: 100;
}

.inner-banner .detail.right {
  bottom: 0;
  right: -150px;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
}
/* ==== .blog-categories ==== */
.blog-categories .wrap {
  padding: 60px 0;
}

.blog-categories ul {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

.blog-categories li {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.blog-categories a {
  position: relative;
  padding: 20px 20px 20px 40px;
  font-family: var(--montserrat);
  font-size: 13px;
  letter-spacing: 2px;
  font-weight: 600;
  color: #232323;
  border: transparent solid 1px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.blog-categories a::before {
  content: "";
  height: 10px;
  width: 10px;
  background-color: #22a13d;
  position: absolute;
  left: 12px;
  top: calc(50% - 5px);
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  -o-border-radius: 100%;
}

.blog-categories li.active a,
.blog-categories a:hover {
  border-color: #22a13d;
  color: #22a13d;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.blog-categories li + li a::after {
  content: "";
  background-color: rgba(34, 161, 61, 0.3);
  height: 38px;
  width: 1px;
  position: absolute;
  left: -2px;
  top: calc(50% - 19px);
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.blog-categories li:nth-of-type(6n + 1) a::after {
  background-color: transparent;
}

.blog-categories li + li a:hover:after,
.blog-categories li.active {
  background-color: transparent;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
/* ==== .blog-feed ==== */
.blog-feed .wrap {
  flex-flow: row wrap;
  padding-top: 0;
}

.eng-posts {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  justify-content: start;
}

.post {
  width: 33.33%;
  min-width: 240px;
  position: relative;
  margin-bottom: 40px;
}

.post .content {
  width: 95%;
  margin: 0 auto;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #f8f9fa;
}

.post .image {
  overflow: hidden;
  width: 100%;
  height: 240px;
}

.post .image img {
  object-fit: cover;
  object-position: center;
  min-height: 100%;
  max-height: 120%;
  min-width: 100%;
}

.post .infos {
  padding: 20px 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.post .title {
  font-family: var(--raleway);
  font-weight: 700;
  font-size: 18px;
  color: #333333;
  text-align: center;
  margin-bottom: 17px;
}

.post .date {
  font-family: var(--raleway);
  font-weight: 500;
  font-size: 14px;
  color: #333333;
  margin-bottom: 13px;
  text-align: center;
}

.post .desc {
  font-family: var(--raleway);
  font-weight: 400;
  font-size: 14px;
  color: #33333380;
  line-height: 20px;
  text-align: center;
  margin-bottom: 20px;
}

.post .btn-grn {
  padding: 9px 55px 9px 15px;
  font-weight: 700;
}

.post .btn-grn::after {
  width: 30px;
  right: 15;
}
/* ====== END BLOG ====== */
/* ====== ARTICLE ====== */
/* ==== .article ==== */
.article {
  position: relative;
  padding-bottom: 100px;
  margin-bottom: 50px;
}

.article-banner {
  height: calc(100vh - 160px);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.article-banner .filter {
  height: 100%;
  width: 100%;
  position: relative;
  background-image: linear-gradient(to top, #000000d6, #00000036);
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: end;
}

.article-banner .filter .wrap {
  padding-bottom: 40px;
}

.article .title {
  max-width: 780px;
  font-family: var(--raleway);
  font-weight: 700;
  font-size: 38px;
  line-height: 40px;
  text-align: center;
  color: #ffffff;
  margin-bottom: 15px;
}

.article .eng-date-read-time {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.article .eng-date-read-time .date,
.article .eng-date-read-time .read-time,
.article .eng-date-read-time .vrt-bar {
  font-family: var(--raleway);
  font-weight: 400;
  font-size: 16px;
  letter-spacing: 2px;
  color: #ffffff;
}

.article .eng-date-read-time .vrt-bar {
  margin: 0 10px;
}

.article .text .wrap {
  padding: 60px 0;
}

.article .text,
.article .text p {
  font-family: var(--raleway);
  font-size: 16px;
  font-weight: 400;
  line-height: 31px;
  color: #5f5f5f;
}

.article .text p {
  margin-bottom: 20px;
}

.article .box-grn-btn-dsh {
  left: 0;
}

.blog-feed .eng-ttl-grn-dsh {
  margin-bottom: 45px;
}
/* ====== END ARTICLE ====== */
/* ====== PORTFOLIO ====== */
/* ==== .project ==== */
.project .wrap {
  justify-content: start;
  align-items: start;
  padding: 60px 0;
}

.project + .project .wrap {
  padding-top: 0;
}

.project:last-of-type .wrap {
  padding-bottom: 100px;
}

.project .eng-ttl-grn-dsh {
  margin-bottom: 23px;
}

.project .desc {
  max-width: 650px;
}

.project .desc {
  font-family: var(--raleway);
  font-size: 16px;
  font-weight: 400;
  line-height: 31px;
  color: #5f5f5f;
}

.project .eng-gal {
  margin-top: 30px;
  display: grid;
  width: 100%;
  height: calc(80vw / 1.7);
  max-height: 400px;
  grid-template-columns: repeat(4, calc(25% - 8px));
  grid-template-rows: repeat(2, calc(50% - 5px));
  grid-template-areas:
    "link link img1 img2"
    "link link img3 img3";
  grid-gap: 10px;
}

.project:nth-of-type(even) .eng-gal {
  grid-template-areas:
    "img1 img2 link link"
    "img3 img3 link link";
}

.project .image-link {
  grid-area: link;
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.project .filter {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #232323bf;
  position: relative;
  padding: 40px;
}

.project .filter::before {
  content: "";
  border: solid #22a13d 1px;
  inset: 10px;
  position: absolute;
}

.project .filter .title {
  font-family: var(--raleway);
  font-size: 16px;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 7px;
  margin-bottom: 23px;
}

.project .filter .desc {
  width: 80%;
  max-width: 380px;
}

.project .filter .desc,
.project .filter .desc p {
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  color: #ffffff;
}

.project .image {
  position: relative;
  overflow: hidden;
}

.project .image:last-of-type {
  grid-area: img3;
}

.project .image img {
  object-fit: cover;
  object-position: center;
  min-width: 100%;
  max-width: 120%;
  min-height: 100%;
  max-height: 110%;
}
/* ====== END PORTFOLIO ====== */
/* ====== PROJECT ====== */
/* ==== .gallery ==== */
.project-pg .gallery .wrap {
  padding: 40px 0 60px 0;
  /* display: grid; */
  /* width: 100%; */
  /* height: calc(80vw / 1.7); */
  /* max-height: 540px; */
  /* grid-template-columns: repeat(4, calc(25% - 8px)); */
  /* grid-template-rows: repeat(2, calc(50% - 5px)); */
  /* grid-template-areas:
    "img1 img1 img2 img3"
    "img1 img1 img4 img4"; */
  /* grid-gap: 10px; */
  display: flex;
  flex-flow: row wrap;
  align-items: start;
  justify-content: start;
}

.project-pg .gallery .image {
  position: relative;
  overflow: hidden;
  max-height: 160px;
  min-height: 150px;
  margin: 5px;
  height: calc((80vw / 1.7) / 4);
  width: calc(25% - 10px);
}

.project-pg .gallery .image:first-of-type {
  /* grid-area: img1; */
}

.project-pg .gallery .image:last-of-type {
  /* grid-area: img4; */
}

.project-pg .gallery .image img {
  object-fit: cover;
  object-position: center;
  min-width: 100%;
  max-width: 120%;
  min-height: 100%;
  max-height: 110%;
}
/* ==== .about ==== */
.project-pg .about .wrap {
  padding: 0;
  flex-direction: row;
  justify-content: space-between;
}

.project-pg .about .box-about {
  width: 100%;
}

.project-pg .about .content {
  flex-direction: column;
  align-items: start;
  width: 95%;
}

.project-pg .about .eng-title {
  margin-top: 40px;
}

.project-pg .about .title {
  font-family: var(--raleway);
  font-weight: 700;
  font-size: 25px;
  letter-spacing: 5px;
  line-height: 30px;
  color: #232323;
}

.project-pg .about .text,
.project-pg .about .text p {
  font-family: var(--raleway);
  font-size: 16px;
  font-weight: 400;
  line-height: 31px;
  color: #5f5f5f;
}

.project-pg .about .map {
  width: 40%;
  height: 288px;
}
/* ==== .related-projects ==== */
.related-projects .eng-ttl-grn-dsh {
  margin-bottom: 50px;
}

.carousel-proj {
  width: 100%;
}

.related-projects .btns-grn-sqr button:not(.is-active) {
  background-color: #edeeef;
}

.related-projects .btns-grn-sqr {
  bottom: 25px;
}

.related-projects .box-project {
  height: 260px;
  width: 33.33%;
  position: relative;
}

.related-projects .box-project .item {
  width: 95%;
  height: 100%;
  margin: 0 auto;
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.related-projects .box-project .filter {
  height: 100%;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #232323bf;
  position: relative;
  padding: 40px;
  opacity: 0;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.related-projects .box-project:hover .filter {
  opacity: 1;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.related-projects .box-project .filter::before {
  content: "";
  border: solid #22a13d 1px;
  inset: 10px;
  position: absolute;
}

.related-projects .box-project .filter .title {
  font-family: var(--raleway);
  font-size: 16px;
  font-weight: 700;
  color: #ffffff;
  letter-spacing: 7px;
  margin-bottom: 23px;
}

.related-projects .box-project .filter .desc {
  width: 80%;
  max-width: 380px;
}

.related-projects .box-project .filter .desc,
.related-projects .box-project .filter .desc p {
  font-size: 12px;
  line-height: 20px;
  text-align: center;
  color: #ffffff;
}
/* ====== END PROJECT ====== */
/* ====== MOTIFS ====== */

#sec-motifs {
  background: #ffffff;
  position: relative;
}

#sec-motifs:before {
  content: "";
  width: 352px;
  height: 310px;
  background-image: url(../images/firula-motivo.png);
  display: flex;
  position: absolute;
  right: -53px;
  bottom: 0;
}

#sec-motifs .wrap {
  padding-top: 0;
}

#sec-motifs .wrap .includes-title {
  text-align: center;
  margin-bottom: 58px;
}

#sec-motifs .wrap .includes-title .title {
  color: #22a13d;
  font-size: 47px;
  font-weight: 700;
  font-family: var(--raleway);
  margin-bottom: 15px;
  line-height: 34px;
}

#sec-motifs .wrap .includes-title .subtitle {
  font-size: 23px;
  color: #232323;
  font-family: var(--raleway);
  line-height: 27px;
}

#sec-motifs .wrap .content-reasons {
  display: flex;
  flex-wrap: wrap;
  gap: 28px 30px;
}

#sec-motifs .wrap .content-reasons .box-reasons {
  min-width: 202px;
  max-width: 252px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

#sec-motifs .wrap .content-reasons .box-reasons .top-box-reasons {
  display: flex;
  flex-direction: row;
  margin-bottom: 17px;
  align-items: center;
}

#sec-motifs .wrap .content-reasons .box-reasons .top-box-reasons .title {
  font-family: var(--raleway);
  font-size: 19px;
  color: #22a13d;
  font-size: 19px;
}

#sec-motifs .wrap .content-reasons .box-reasons .top-box-reasons span {
  width: 45.75px;
  height: 45.75px;
  background: #22a13d;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 9px 1px 9px 1px;
  color: #ffffff;
  font-size: 35px;
  font-family: var(--raleway);
  font-weight: 500;
  margin-right: 14px;
  line-height: 0;
}

#sec-motifs .wrap .content-reasons .box-reasons .top-box-reasons .titulo {
}

#sec-motifs .wrap .content-reasons .box-reasons .bottom-box-reasons {
}

#sec-motifs .wrap .content-reasons .box-reasons .bottom-box-reasons {
}

/* ====== END MOTIFS ====== */
/* ======  highlight ====== */
#sec-highlight {
  margin-top: -34px;
  height: 754px;
}
#sec-highlight .includes-title {
  text-align: center;
  margin-top: 45px;
  position: relative;
  z-index: 100;
}

#sec-highlight .includes-title .title {
  color: #22a13d;
  font-size: 47px;
  font-weight: 700;
  font-family: var(--raleway);
  margin-bottom: 15px;
  line-height: 34px;
}

#sec-highlight .includes-title .subtitle {
  font-size: 23px;
  color: #232323;
  font-family: var(--raleway);
  line-height: 27px;
}

.image-highlight {
  width: 100%;
  height: 672px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
/* ======  END highlight ====== */
